body { font-family: Verdana, Arial, Helvetica, sans-serif; }

.blurb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
}
.forms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #FFFFFF;
	background-repeat: no-repeat;
	background-color: 4A94AD;
}
.bgfade {
	background-attachment: scroll;
	background-color: #40A2B5;
	background-image: url(../images/core/fadebg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F4D800;
	text-decoration: none;
}
.border {
	border: 2px solid #FFC306;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFDA09;
	text-decoration: none;
	font-weight: bold;
}
a:link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFDA09;
	text-decoration: none;
	font-weight: bold;
}
a:link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #09EBFF;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
}

.portlinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFDA09;
	text-decoration: none;
	font-weight: bold;
}
.portlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #09EBFF;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.pagetext b, strong {color: #FFCC00}

.bgimagediv {
	text-align:center;
	cursor:pointer;
	width:100px;
	height:100px;
}


h1 { color: #ffffff; font-size: 1.2em; }